.blog-posts-section {
    padding: 0 5% 80px;
}

.blog-posts-section .case-studies-section__item {
    padding: 0;
    width: unset;
    max-width: unset;
    min-width: unset;
}

.blog-posts-section .case-studies-section__item article {
    height: 100%;
    padding: 0 40px 40px;
}

.blog-posts-section .case-studies-section__item:nth-of-type(4) {
    grid-column: span 2;
}

.blog-posts-section .case-studies-section__item:last-of-type {
    grid-column: span 2;
}

.blog-posts-section .case-studies-section__item:first-of-type {
    grid-column: span 1 !important;
}

.blog-posts-section .case-studies-section__img {
    margin-top: -1px;
}

.blog-posts-section .case-studies-section__item span {
    position: relative;
    white-space: nowrap;
}

.blog-posts-section .case-studies-section__item span:not(:last-of-type):after {
    content: '';

    display: inline-block;

    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    left: calc(100% + 4px);
    transform: translate(0, -50%);

    background-color: var(--light-green);
}

.blog-posts-section .case-studies-section__item span {
    margin-left: 14px;
}

.blog-posts-section .case-studies-section__item:hover .blog-posts-section__post-date div {
    color: var(--white);
}

.blog-posts-section__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    grid-gap: 40px;
}

.blog-posts-section__post-date {
    display: flex;
    align-items: center;
    gap: 32px;
}

.blog-posts-section__post-date div {
    display: flex;
    align-items: center;
    gap: 10px;

    color: #707A7D;
    font-size: clamp(10px, 2vw, 12px);
    font-weight: 500;
}

.blog-posts-section__post-title {
    font-size: clamp(16px, 1vw, 20px);
    font-weight: 500;
}

@media screen and (max-width: 1440px) {
    .blog-posts-section__list {
        grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
    }
}

@media screen and (max-width: 1150px) {
    .blog-posts-section .case-studies-section__item {
        grid-column: auto !important;
    }
}

.blog-posts-section__empty-search h2 {
    color: var(--light-green)
}
